.cookiewetOverlay {
	display: none;
	max-width: 500px;
	position:absolute;
	top: 0;
	right: 0;
	overflow:auto;
	background:#000000;
	filter: alpha(opacity=90);
	opacity: 0.9;
	z-index: 998;
}

.cookiewet {
	display: none;
	z-index: 1000;
	/*width:500px;*/
	padding:10px 50px 10px 20px;
	color: #FFF!important;
	/*margin: 0 auto;*/
}
.cookiewet a{
	color: #A0BEE4;
}
	ul.cookieUL {
		margin: 10px 0 0;
		padding: 0;
		list-style: none;
	}
	ul.cookieUL li {
		padding: 0.3em 0;
	}
	ul.cookieUL input {
		color: #000;
	}
		ul.cookieUL input[type=checkbox] {
			padding: 0;
			margin: 0;
			border: 0;
			vertical-align: baseline;
			height: auto;
		}
.ce-cookie-controls{
	position:fixed;
	top:0;
	right:0;
	background:url(/ceKernel/Common/cookie-control2.png) no-repeat;
	width:45px;
	height:45px;
	z-index:999;
	text-indent:-999em;
}

.cookieSubmit,
.ul.cookieUL input.cookieSubmit {
	margin: 10px 0 0;
	padding: 5px 15px;
	height: auto;
	cursor: pointer;
	border: 0;
	color: #000;
	background: #fff;
}
a.cookiewetlinkA {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
a.cookiewetlinkA:hover {
	text-decoration: underline;